summaryrefslogtreecommitdiffstats
path: root/bin/ebuild.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ebuild.sh')
-rwxr-xr-xbin/ebuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index 158f91945..338da2c2b 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -1473,7 +1473,7 @@ unset EBUILD_DEATH_HOOKS
# unset before this process of interaction begins.
unset DEPEND RDEPEND PDEPEND IUSE
-source ${EBUILD} || die "error sourcing ebuild"
+source "${EBUILD}" || die "error sourcing ebuild"
if ! hasq depend $EBUILD_PHASE; then
RESTRICT="${PORTAGE_RESTRICT}"
unset PORTAGE_RESTRICT